Subject: [Fot] GT6 rotoflex rear hubs with disc & TR6 axle setup

From: "Enquiries Road & Track" <[email-masked]>
Date: Sun, 7 Oct 2012 11:58:32 +1000

i have a pair of GT6 MK2 rear hubs that have been modified and have TR6
stub axles fitted with custom bearings. machining etc. They have discs and
alloy calipers fitted (with handbrake). they were made years ago by a local
engineer for a GT6 race car project that never got fininshed.
contact me off forum if interested in buying. i can send pics/more info
thanks, Terry (australia)
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]